Flash 15 corrigé pour une faille importante

Florian Innocente |

Adobe a de nouveau mis à jour Flash [15.0.0.239] pour combler une faille qualifiée de particulièrement importante, mais dont aucune exploitation malveillante n'a été détectée. Il s'agit de parfaire une correction qui avait été apportée en octobre dernier et qui s'est révélée par la suite incomplète.

Cette révision est distribuée en dehors du cycle habituel des mises à jour. La précédente date du 11 novembre, la faille était plus préoccupante encore et vendredi dernier Apple avait forcé les utilisateurs à mettre à jour le plug-in installé dans Safari. Il n'est pas impossible que l'invitation se manifeste à nouveau ces prochains jours dans le navigateur.


Tags
avatar SupraTiti | 

Appel a tout les développeurs web, les utilisateurs, les entreprises :
STOPPEZ ce truc !!!

Je parle de flash...

avatar kornichon | 

Ce ne serait pas plus simple de publier une news lorsque Flash n'est pas mis à jour pour une faille de sécurité ?

avatar Jeckill13 | 

@kornichon :
Pas mieux ! C'est une faille lui tout seul Flash

avatar lamainfroide | 

@kornichon :
C'est bon de rire, merci.

avatar Claude Pelletier | 

Quelqu'un peut-il me dire ? C'est la combientième fois cette année ?

avatar redaaza | 

Salut je vais dire un truc un peu HS mais est ce que vous savez si les iPad Air 2 vibrent toujours beaucoup? Merci!

avatar Mrleblanc101 | 

@redaaza :
Un peu? C'est peu dire...

avatar Yohmi | 

@redaaza :
Je crois que mon frigo a un soucis, il fait trop de froid, même au plus bas niveau. Tu crois que c'est grave ?

avatar Nesus | 

@redaaza :
Toujours autant qu'avant. Les iPad 2 n'ayant pas mis à jour.
Pour être tout à fait honnête ils vibrent indéniablement. Toutefois, il faut poussé le son assez haut.
Je ne m'en étais personnellement pas rendu compte avant la polémique. Je ne monte jamais le son au dessus du 4ème carré. Si j'ai besoin de plus fort je mets mes écouteurs. Donc je ne l'avais jamais senti vibrer. Et puis vibrer... Oui, il vibre, mais pas autant qu'un dualshock, par exemple. Ou que le vibreur de ton téléphone.
Après comme dit avant, le plus simple est encore d'aller en Apple Store pour faire le teste.

avatar redaaza | 

@Nesus :
Merci enfin on m éclaire..

avatar redaaza | 

Mdrr ok ça m aide vachement!

avatar Mekhal | 

@redaaza :
Va en Apple Store te faire une idée ? :)

avatar minimat (non vérifié) | 

Moi aussi j'ai super envie de troller mais sérieusement, qu'est-ce qui justifie de continuer à utiliser flash?

avatar RyDroid | 

Pour les développeurs, pas grand chose, grâce à HTML5 et aux nombreuses librairies JS qui notamment comblent des absences de respect de la norme pour les vieux navigateurs web.
Pour ce qui est des utilisateurs, beaucoup n'ont pas grand chose à faire que Adobe Flash Player ne soit pas un logiciel, et un certain nombre n'a pas grand chose à faire de la sécurité et puis "ça fait chier ces mises à jour" (choses accentués au moins sous Windows avec l’absence d'un gestionnaire de sources logiciels comme apt, yum ou pacman sous GNU/Linux). Malheureusement, certaines parties de site web sont encore Flash only, comme beaucoup de vidéos de direct et replay TV.

avatar Ducletho | 

Justement je me suis posé la question.

http://www.agence-mute.fr/html5-vs-flash.php
"Les nouveaux développements en animation de la combinaison CSS3/Javascript pour l'HTML5 nous invitent à penser que ce langage pourra évincer Flash sur les supports tactiles tels que les tablettes et les smartphones et à terme pour les utilisations plus classiques du web. Cependant, l'utilisation de Flash s'avère inégalée pour les sites nécessitant des animations et des interactivités complexes (sites événementiels par exemple), les jeux, ou encore le e-learning."

J'imagine qu'il y a quand même de bonnes raisons.

Et puis des corrections de bugs et de failles arrivent même aux meilleurs...

avatar r e m y | 

Qu'est-ce qui justifie de continuer à utiliser Flash???

[mode TROLL : ON]
euh... SAFARI 8 par exemple, qui bugue sur certaines pages en html5 et préfère la version Flash
[mode TROLL: OFF]

avatar heero | 

on est déjà à la version 16 les cocos :-)

La version 16.0.0.228 du module NPAPI est installée.
La version 16.0.0.228 du module PPAPI est installée.

avatar alan1bangkok | 

non
15 0 0 239

avatar Anonyme (non vérifié) | 

Haha joli le gruyère en illustration de l'article !

avatar Patrick | 

Et reste combien d'autres ??

avatar gela | 

Encorrrrrrrrrrrre ? Fuck...

CONNEXION UTILISATEUR